Cisco ASA Vulnerability

Yesterday evening, Cisco released news about a vulnerability in the SSL VPN functionality of their ASA product line. This vulnerability affects devices that have the Web VPN feature enabled and could allow an attacker to cause a reload of the affected system or to execute malicious code. A software update has been released which addresses this problem. This software update should be implemented as soon as possible to secure your organization.

Vandis has substantial expertise in security with Cisco solutions and other primary security players. If you would like to discuss how this Cisco vulnerability affects your organization or need assistance to implement the software update, please let us know. Our team is also on hand if you would like to discuss other solutions which can help provide multiple layers of security that can protect against future vulnerabilities such as this.

For more information on the official Cisco release of this vulnerability, please visit the following link: